## blahtexml 0.9

=== debian/changelog ===
blahtexml (0.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch fix-ftbfs-with-gcc-4.7 from Cyril
    Brulebois: fix missing <unistd.h> includes
    (Closes: #667116)

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Apr 2012 12:59:48 +0200

blahtexml (0.9-1) unstable; urgency=low

  * New upstream version.
    - Better support for inline vs block equations.
    - Equation can be specified as inline or block, via --xmlin.
  * Bump Standards-Version to 3.9.2 (no changes needed) 
  * Use 3.0 (quilt) source format.
  * Added Vcs-* fields in debian/control.

 -- Abhishek Dasgupta <abhidg@gmail.com>  Sun, 04 Sep 2011 21:22:56 +0530

blahtexml (0.8-1) unstable; urgency=low

  * New upstream release, closes: #574074
    - Blahtexml can now produce annotations with TeX and/or PNG
      (options --annotate-TeX and --annotate-PNG)
  * Bumped Standards-Version to 3.8.4 (no changes needed)
  * Documentation updated, --xmlin option added. (Closes: #566830)
  * Examples are now installed.

 -- Abhishek Dasgupta <abhidg@gmail.com>  Fri, 19 Mar 2010 20:44:08 +0530

blahtexml (0.7-1) unstable; urgency=low

  * Initial release (Closes: #547531)

 -- Abhishek Dasgupta <abhidg@gmail.com>  Tue, 03 Nov 2009 22:36:11 +0530
