=== debian/control ===
Source: blahtexml
Section: text
Priority: extra
Maintainer: Abhishek Dasgupta <abhidg@gmail.com>
Build-Depends: debhelper (>= 7.0.50), libxerces-c-dev
Standards-Version: 3.9.2
Homepage: http://gva.noekeon.org/blahtexml/
Vcs-Git: git://github.com/abhidg/pkg-blahtexml.git
Vcs-Browser: http://github.com/abhidg/pkg-blahtexml

Package: blahtexml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converts TeX equations into MathML
 Blahtex converts an equation given in a syntax close to TeX into
 MathML. Blahtexml is a simple extension of blahtex. In addition to
 the functionality of blahtex, blahtexml has XML processing in mind
 and is able to process a whole XML document into another XML
 document. Instead of converting only one formula at a time, blahtexml
 can convert all the formulas of the given XML file into MathML.
