=== debian/watch ===
version=3
http://gva.noekeon.org/blahtexml/blahtexml-(.*)-src\.tar\.gz
