## blahtexml 1.0

=== debian/changelog ===
blahtexml (1.0-1) unstable; urgency=medium

  * Team upload.
    Closes: #1102324
  * New upstream version
    Closes: #1080247
  * Maintain package in Debian TeX maintainers team
    Closes: #1102324
  * Add Hilmar Preuße to uploaders to have a real Uploader
  * Secure URI in Homepage
  * d/{watch,copyright}: Package moved to Github
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/copyright: review

  [ Hilmar Preuße ]
  * Add missing CPPFLAGS & LDFLAGS to upstreams makefile.
  * Disable obsolete patch fix-ftbfs-with-gcc-4.7.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Apr 2025 17:35:51 +0200

blahtexml (0.9-1.2) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Non-maintainer upload.
  * Do not override CFLAGS, use CXXFLAGS for cpp. Also set debhelper
    compatibility to 13. (Closes: #1100494)

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #940078)

 -- Emanuele Rocca <ema@debian.org>  Fri, 14 Mar 2025 13:58:43 +0100
