=== debian/control ===
Source: blahtexml
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Abhishek Dasgupta <abhidg@gmail.com>,
           Hilmar Preuße <hille42@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxerces-c-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/tex-team/blahtexml
Vcs-Git: https://salsa.debian.org/tex-team/blahtexml.git
Homepage: https://gva.noekeon.org/blahtexml/

Package: blahtexml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Converts TeX equations into MathML
 Blahtex converts an equation given in a syntax close to TeX into
 MathML. Blahtexml is a simple extension of blahtex. In addition to
 the functionality of blahtex, blahtexml has XML processing in mind
 and is able to process a whole XML document into another XML
 document. Instead of converting only one formula at a time, blahtexml
 can convert all the formulas of the given XML file into MathML.
